WhatsApp ne fonctionnera plus sur ces  vieux modèle d’IPhone dont …

[read_meter]
whatsapp
[wp_applaud]
[wp_applaud]

A partir du mois de novembre, l’application de messagerie instantanée WhatsApp deviendra  incompatible avec  de vieux téléphones IPhone dont les versions 10 et 11 d’iOS.

Avec les nouveaux modèles  de smartphone qui sortent chaque année, il devient difficile pour les développeurs d’application de garantir  un suivi correct. Lorsqu’ils souhaitent ajouter une nouvelle fonctionnalité à une application, ils doivent s’assurer qu’elle fonctionne aussi bien sur les nouveaux modèles que sur les plus anciens. Ainsi, les iPhone fonctionnant sous iOS 9 ou une version plus ancienne ne pourront plus faire tourner WhatsApp.

Lire aussi :  Telegram : Voici comment supprimer automatiquement une discussion

WhatsApp n’explique pas pourquoi il arrête le support de ces anciennes versions d’iOS. Il a juste annoncé via  une capture d’écran publiée par WABetaInfo, un site spécialisé dans les informations autour de WhatsApp, un message de l’application qui s’affiche pour les utilisateurs d’iOS 10 et 11. On peut y lire que « WhatsApp va arrêter de supporter cette version d’iOS après le 24 octobre 2022 ».

Lire aussi :  Fast Cleaner : Cette application capable de vider votre compte bancaire fait peur

Pour ceux qui possèdent un iPhone 5S, 6 ou plus, il n’y a pas de problème : en mettant à jour iOS, vous pourrez continuer à utiliser WhatsApp sans problème. Cependant, pour les utilisateurs d’iPhone 5 et 5C, ils n’auront pas d’autre solution que de changer de smartphones.

Articles similaires

Tu as aimé cet article ?

Alors rejoins nous sur nos différents canaux de diffusion
pour ne rien rater de nos dernières actus !

[wp_applaud]

À lire aussi